FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-22-2011, 02:23 PM
Seblu
 
Default Deletion request

Hello TUs,

Can you remove fstrim (https://aur.archlinux.org/packages.php?ID=42519)?
util-linux-ng 2.19 is out and it's now included in.

Regards,

--
Sébastien Luttringer
www.seblu.net
 
Old 02-22-2011, 02:28 PM
Evangelos Foutras
 
Default Deletion request

On Tue, Feb 22, 2011 at 5:23 PM, Seblu <seblu@seblu.net> wrote:
> Hello TUs,
>
> Can you remove fstrim (https://aur.archlinux.org/packages.php?ID=42519)?
> util-linux-ng 2.19 is out and it's now included in.

Done, thanks!
 
Old 03-03-2011, 10:08 AM
Alessio Sergi
 
Default Deletion request

Hi TUs,
please delete the following packages: gnome-themes-svn [1],
gnome-themes-extras-svn [2] and gtk-engines-svn [3].
They're useless since GNOME has moved to git.

Thanks in advance.

[1] http://aur.archlinux.org/packages.php?ID=15805
[2] http://aur.archlinux.org/packages.php?ID=15778
<http://aur.archlinux.org/packages.php?ID=15778>[3]
http://aur.archlinux.org/packages.php?ID=10550

--
Alessio Sergi
 
Old 03-03-2011, 10:22 AM
Jelle van der Waa
 
Default Deletion request

On Thu, 2011-03-03 at 12:08 +0100, Alessio Sergi wrote:
> Hi TUs,
> please delete the following packages: gnome-themes-svn [1],
> gnome-themes-extras-svn [2] and gtk-engines-svn [3].
> They're useless since GNOME has moved to git.
>
> Thanks in advance.
>
> [1] http://aur.archlinux.org/packages.php?ID=15805
> [2] http://aur.archlinux.org/packages.php?ID=15778
> <http://aur.archlinux.org/packages.php?ID=15778>[3]
> http://aur.archlinux.org/packages.php?ID=10550
>

Done
--
Jelle van der Waa
 
Old 03-04-2011, 09:01 AM
rafael ff1
 
Default Deletion request

*Package*: lib32-gobject-introspection

*Reason*: I currently own it. It happens that I was able to build only from
binary (failed to build from source). Therefore, I created another "-bin"
package.
 
Old 03-04-2011, 09:50 AM
Jelle van der Waa
 
Default Deletion request

On Fri, 2011-03-04 at 07:01 -0300, rafael ff1 wrote:
> *Package*: lib32-gobject-introspection
>
> *Reason*: I currently own it. It happens that I was able to build only from
> binary (failed to build from source). Therefore, I created another "-bin"
> package.

Done
--
Jelle van der Waa
 
Old 03-06-2011, 05:16 PM
Alessio Sergi
 
Default Deletion request

Hi TUs,
please delete the following packages:
oxygen-transparent-svn [1] because it's replaced by oxygen-transparent-git
[2].
gtk-qt-engine-svn [3] and gtk-qt-engine-git [4] because the project is dead
(see the last comment in [4]).
gtk-oxygen-engine [5] and gtk-oxygen-engine-git [6] because the project is
dead (see the last comment in [6]).

Thanks in advance.

[1] http://aur.archlinux.org/packages.php?ID=39201<https://aur.archlinux.org/packages.php?ID=39201>
[2] http://aur.archlinux.org/packages.php?ID=47152
[3] http://aur.archlinux.org/packages.php?ID=9631
[4] http://aur.archlinux.org/packages.php?ID=39111
[5] http://aur.archlinux.org/packages.php?ID=41525<https://aur.archlinux.org/packages.php?ID=41525>
[6] http://aur.archlinux.org/packages.php?ID=39120<https://aur.archlinux.org/packages.php?ID=39120>

--
Alessio Sergi
 
Old 03-06-2011, 09:28 PM
Thomas S Hatch
 
Default Deletion request

On Sun, Mar 6, 2011 at 11:16 AM, Alessio Sergi <asergi@archlinux.us> wrote:

> Hi TUs,
> please delete the following packages:
> oxygen-transparent-svn [1] because it's replaced by oxygen-transparent-git
> [2].
> gtk-qt-engine-svn [3] and gtk-qt-engine-git [4] because the project is dead
> (see the last comment in [4]).
> gtk-oxygen-engine [5] and gtk-oxygen-engine-git [6] because the project is
> dead (see the last comment in [6]).
>
> Thanks in advance.
>
> [1] http://aur.archlinux.org/packages.php?ID=39201<
> https://aur.archlinux.org/packages.php?ID=39201>
> [2] http://aur.archlinux.org/packages.php?ID=47152
> [3] http://aur.archlinux.org/packages.php?ID=9631
> [4] http://aur.archlinux.org/packages.php?ID=39111
> [5] http://aur.archlinux.org/packages.php?ID=41525<
> https://aur.archlinux.org/packages.php?ID=41525>
> [6] http://aur.archlinux.org/packages.php?ID=39120<
> https://aur.archlinux.org/packages.php?ID=39120>
>
> --
> Alessio Sergi
>


Ok, I deleted them, thanks!
 
Old 03-07-2011, 02:29 PM
Alessio Sergi
 
Default Deletion request

Hi TUs,
please delete the following packages:

banshee-1-svn [1]
(obsolete, replaced by banshee-git [2]);

banshee-notify-osd [3]
(obsolete, upstream version of banshee already includes notify-osd support)

banshee-1-lyrics-plugin [4]
banshee-alarm-plugin-svn [5]
banshee-albumart-plugin-svn [6]
bashee-cleanup-plugin-svn [7]
banshee-clutterflow [8]
banshee-radiostationfetcher-plugin [9],
banshee-showtrakonchange-plugin [10]
banshee-telepathy-extension-git [11]
(obsolete, banshee-community-{extensions,extensions-git} [12] [13] ship all
these plugins)

podsleuth-svn [14]
njb-sharp-svn [15]
ipod-sharp-svn [16]
libipoddevice-svn [17]
taglib-sharp-svn [18]
webkit-sharp-svn [19]
(obsolete, since banshee has moved to git)

mono-addins-svn [20]
(obsolete, replaced by mono-addins-git [21])

gtkpod-git-nano5g [22]
libgpod-kmaglione-git [23]
libgpod-teuf-git [24]
(useless, upstream release of libgpod includes iPod Nano 5G support)


Thanks in advance.


[1] http://aur.archlinux.org/packages.php?ID=15961
[2] http://aur.archlinux.org/packages.php?ID=26048
[3] http://aur.archlinux.org/packages.php?ID=24491
[4] http://aur.archlinux.org/packages.php?ID=17334
[5] http://aur.archlinux.org/packages.php?ID=10714
[6] http://aur.archlinux.org/packages.php?ID=10713
[7] http://aur.archlinux.org/packages.php?ID=10710
[8] http://aur.archlinux.org/packages.php?ID=33475
[9] http://aur.archlinux.org/packages.php?ID=34033
[10] http://aur.archlinux.org/packages.php?ID=10712
[11] http://aur.archlinux.org/packages.php?ID=33048
[12] http://aur.archlinux.org/packages.php?ID=36189
<http://aur.archlinux.org/packages.php?ID=36189>[13]
http://aur.archlinux.org/packages.php?ID=34952
[14] http://aur.archlinux.org/packages.php?ID=16893
[15] http://aur.archlinux.org/packages.php?ID=6282
[16] http://aur.archlinux.org/packages.php?ID=6281
[17] http://aur.archlinux.org/packages.php?ID=10247
[18] http://aur.archlinux.org/packages.php?ID=13221
[19] http://aur.archlinux.org/packages.php?ID=31701
[20] http://aur.archlinux.org/packages.php?ID=13668
[21] http://aur.archlinux.org/packages.php?ID=47092
[22] http://aur.archlinux.org/packages.php?ID=33517
[23] http://aur.archlinux.org/packages.php?ID=33516
[24] http://aur.archlinux.org/packages.php?ID=33488

--
Alessio Sergi
 
Old 03-09-2011, 04:56 AM
rafael ff1
 
Default Deletion Request

The package lib32-esd[1] is out-of-date, built from binary and orphan, while
the package lib32-esound[2] provides the same application, is update and
built from source.

Delete lib32-esd please?

[1] http://aur.archlinux.org/packages.php?ID=14022

[2] http://aur.archlinux.org/packages.php?ID=41702
 

Thread Tools




All times are GMT. The time now is 05:06 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org